body {
    background-color:#c2edce;
}

img {
    height: 300px ;
}

p {
    font-size : 40px ;

}
iframe {
    height : 300px ;

}
h2 {
    font-size: 50px ;
    font-style: italic;
}

h3 {
    font-size: 50px;
    font-style: italic;
}

h4 {
    font-size: 50px;
    font-style: italic;

}
h5 {
    font-size: 50px;
    font-style: italic;
}
